{% extends "public/base.html" %}
{% block header %}
    <!------Header ---->
    <header>
        <h1> {% block title %}Über Uns{% endblock %} </h1>
    </header>

{% endblock %}

{% block content %}
    <div class="spacer"></div>
    <div class="container marketing">
    <div class="row">
        <p>Corona-Help.org ist eine private non-profit Initiative bestehend aus selbstständigen Beratern,
            StudentInnen und Menschen, die einfach nur Lust haben in dieser schwierigen Zeit etwas Sinvolles zu tun. </p>
        <p>Wir wollen betagten Menschen und Menschen die zur Risikogruppe gehören das Leben leichter machen.
            Wir möchten die inneren Barrieren von Hilfsbedürftigen überwinden und zeigen, dass es viele Menschen gibt, die gerne helfen und deren Hilfe gerne angenommen werden kann.</p>
        <p>Corona-Help.org ist eine Hotline von Freiwilligen für Hilfesuchende, die Aufgaben an andere Freiwillige vermittelt.</p>

    </div>
        <!-- Three columns of text below the carousel -->
        <div class="row">
            <div class="col-lg-4">
                <img src="/static/img/dorian.jpg" class="rounded-circle" alt="Dorian Cantzen">
                <h2>Dorian Cantzen</h2>
                <p>Mit-Initiator - Wollte mal wieder etwas sinnvolles machen. Ideengeber und Mit-Programmierer.</p>

            </div><!-- /.col-lg-4 -->

            <div class="col-lg-4">
                <img src="/static/img/amal.jpg" class="rounded-circle" alt="Amal">
                <h2>Amal Gulyamova</h2>
                <p>Compliance und so ...</p>
            </div>
            <div class="col-lg-4">
                <svg class="bd-placeholder-img rounded-circle" width="140" height="140"
                     xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false"
                     role="img" aria-label="Placeholder: 140x140"><title>Placeholder</title>
                    <rect width="100%" height="100%" fill="#777"/>
                    <text x="50%" y="50%" fill="#777" dy=".3em">140x140</text>
                </svg>
                <h2>Thomas Hajduk</h2>
                <p>Der Mann für die guten geschriebenen Worte.</p>

            </div><!-- /.col-lg-4 -->
            <div class="col-lg-4">
                <svg class="bd-placeholder-img rounded-circle" id="img3" width="140" height="140"
                     xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false"
                     role="img" aria-label="Placeholder: 140x140"><title>Placeholder</title>
                    <rect width="100%" height="100%" fill="#777"/>
                    <text x="50%" y="50%" fill="#777" dy=".3em">140x140</text>
                </svg>
                <h2>Clara Hille</h2>
                <p>Strukturierende Kraft einen Faden im Chaos zu finden.</p>

            </div><!-- /.col-lg-4 -->


            <div class="col-lg-4">
                <svg class="bd-placeholder-img rounded-circle" id="img4" width="140" height="140"
                     xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false"
                     role="img" aria-label="Placeholder: 140x140"><title>Placeholder</title>
                    <rect width="100%" height="100%" fill="#777"/>
                    <text x="50%" y="50%" fill="#777" dy=".3em">140x140</text>
                </svg>
                <h2>Ozgu Karaca</h2>
                <p>Kick-Ass Frontend-Programmierer</p>

            </div>
            <div class="col-lg-4">
                <img src="/static/img/shamzpic.png" class="rounded-circle" alt="Shamseena Karumarot">
                <h2>Shamseena Karumarot</h2>
                <p>Mit Geduld und Ausdauer. Frontend-Artist</p>

            </div><!-- /.col-lg-4 -->
            <div class="col-lg-4">
                <img src="/static/img/matthias.jpg" class="rounded-circle" alt="Matthias Lohr">
                <h2>Matthias Lohr</h2>
                <p>Ohne Ihn würde nichts laufen! DevOp mit Ruhe und Beharrlichkeit</p>

            </div><!-- /.col-lg-4 -->
            <div class="col-lg-4">
                <img src="/static/img/yanis.png" class="rounded-circle" alt="Yanis Papadopoulos">
                <h2>Yanis Papadopoulos</h2>
                <p>Maßgeblich für das Frontend. React-Komponist.</p>

            </div><!-- /.col-lg-4 -->
            <div class="col-lg-4">
                <img src="/static/img/tobi.png" class="rounded-circle" alt="Tobias Rimbach">

                <h2>Tobias Rimbach</h2>
                <p>Mit-Initiator und immer für was Gutes zu haben! Anpacken und los...</p>

            </div>
            <div class="col-lg-4">
                <img src="/static/img/riaan.jpg" class="rounded-circle" alt="Riaan Stipp">
                <h2>Riaan Stipp</h2>
                <p>Motivator und Inspirator</p>

            </div><!-- /.col-lg-4 -->
            <div class="col-lg-4">
                <svg class="bd-placeholder-img rounded-circle" id="img9" width="140" height="140"
                     xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false"
                     role="img" aria-label="Placeholder: 140x140"><title>Placeholder</title>
                    <rect width="100%" height="100%" fill="#777"/>
                    <text x="50%" y="50%" fill="#777" dy=".3em">140x140</text>
                </svg>
                <h2>Lars Trautman</h2>
                <p>Lars lebt Design. Die motivierende Kraft wesentliche Details auszudenken </p>
            </div>
            <div class="col-lg-4">
                <svg class="bd-placeholder-img rounded-circle" id="img10" width="140" height="140"
                     xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMidYMid slice" focusable="false"
                     role="img" aria-label="Placeholder: 140x140"><title>Placeholder</title>
                    <rect width="100%" height="100%" fill="#777"/>
                    <text x="50%" y="50%" fill="#777" dy=".3em">140x140</text>
                </svg>
                <h2>Mark Wöllert</h2>
                <p>Motivierender Treiber und zuständig für Kooperationen</p>
            </div><!-- /.col-lg-4 -->
        </div><!-- /.row -->
    </div><!-- /.row -->

{% endblock %}